div.area-tab
{
border-bottom:1px solid #690;
position:relative;
}

div#textContent div.area-tab h3{
	color:#FFF;
	display:inline;
	background: #690;
	padding:0px 3px;
	/*font-size:0.8em;*/
	text-transform:uppercase
}

div#textContent div.area-tab a
{
	position:absolute;
	right:0px;
	text-align:right;
	/*font-size:0.8em;*/
}
div#textContent h2.sifred{
	padding-left:0px;
	font-size:22px;
}
div.area-links strong, div.tags-links strong
{
	color:#004460;
}
div.area-links a, div.tags-links a{
	color:#666;
}
div.area-links , div.tags-links{
	/*font-size:0.9em;	*/
}
div.area-links 
{
	padding:10px 0px;
	border-bottom:1px solid #690;
}
div.area-links li
{
	width:117px;
	display:block;
	float:left;
}
div.tags-links li
{
	
	padding:10px 5px;
text-transform:uppercase;
color:#690;
border-bottom:1px solid #D6D6D6;

font-weight:bold;
}
div.tags-links li.last
{
	border-bottom:0px;
}
div.tags-links li ul{display:inline;}
div.tags-links li li 
{
	font-weight:normal;
	text-transform:none;
	display:inline;
	color:#666;
	border-bottom:0px;
}

div#promotion-list
{
	margin:0px 20px 0px 30px;
	padding-bottom:200px;

}
.promotion-actions{
	padding:0px 0px 0px 0px;
	border-bottom:1px solid #690;	
}
.promotion-actions div.clear{
/*	height:1px;
	font-size:1px;
*/
}
.promotion-actions div.paginador{
	margin-bottom:-3px;
}
.promotion-footer div.paginador{
	margin-top:-1px;
}
.promotion-actions li{
	float:left;
	padding:0px 14px;
	font-size:0.9em;
	text-transform:uppercase;
}


div.paginador{
	padding:0px 14px;
	font-size:0.9em;
	text-transform:uppercase;
	float:right;
}
div.paginador a{
        text-decoration:none;
        color:#666;
		line-height:21px;
}
div.paginador strong a{
        background-color:#669900;
        color:#fff;
        font-weight:bold;
        padding:3px 3px;
}




.promotion-item{
	padding:9px 0px;
	border-bottom:1px solid #690;
/*	overflow: auto;*/
	display:block;
	clear:both;
}

.promotion-item div
{
	float:left;
	margin-right:10px;
}

.promotion-item div.promotion-menu{
/*	position:relative;*/
	
	width:130px;
	font-size:1.1em;
}
.promotion-item div.promotion-menu ul,.promotion-item .promotion-menu span.state{
	margin-top:25px;
	display:block;
/*	background:#FFF no-repeat 0px 4px;*/
}
.promotion-item .promotion-menu span.state{
	color:#333;
	text-transform:uppercase;
	font-size:0.8em;
	padding-left:14px;
	background-repeat: no-repeat;
	background-position:0px 3px;
}
span.state-25{
	background-image:url(../img/states/state-25.gif);
}
span.state-26{
	background-image:url(../img/states/state-26.gif);
}
span.state-27{
	background-image:url(../img/states/state-27.gif);
}
span.state-28{
	background-image:url(../img/states/state-28.gif);
}
.promotion-item div.promotion-menu li{
background:url(../img/ico-promotion-item-menu.gif) no-repeat 0px 5px ;
padding-left:14px;
font-size:0.8em;

}
.promotion-item div.promotion-menu li a{
color:#666;
display: inline;
}
.promotion-item div.promotion-menu li a:hover{
color:#004460;
text-decoration:none;

}
.promotion-item span.clear{
display:block;
	margin:0px;
}
.promotion-item div.imagen{
	border:1px solid #690;
	width:94px;
	padding:1px;
	height:94px;
	display:block;
	font-size:80px;
	vertical-align:middle;
}
.promotion-item div.imagen{
	display:table-cell;
}
.promotion-item div.description{
	width:260px;
	margin-right: 50px;
}
.promotion-item span.poblation , .promotion-location span.poblation
{
margin-top:24px;
font-size:0.8em;
color:#690;
display:block;
}
.promotion-item span.poblation{
	padding-left:32px;
	line-height: 1.4em;
}
.promotion-item a {
	margin:0;
	font-size: 1.1em;	
	line-height: 1.4em;
}
div#sectionInfo h2{
	margin-bottom:0px;
}
.promotion-location{
	margin-top:0px;
	margin-bottom:10px;
	height:
}
.promotion-item div.description p {
	margin-top: 6px;
}

.promotion-location h1{
	color:#004460;
	font-size:1.3em;
	font-weight:normal;
}
.promotion-item p,.promotion-item strong
{
padding-left:32px;
}
.promotion-item strong.en-construccion
{
background:url(../img/ico-en-construccion-big.gif) no-repeat 11px  3px ;
}
.promotion-item strong.construido
{
background:url(../img/ico-construido-big.gif) no-repeat  11px  3px ;
}


/*
* Detalles de la promoci�n
*/

#promotion-single { 
    margin: 10px 16px;
}

#promotion-single .left-column{
	float:left;
	width:300px;
	margin-right:7px;
    margin-bottom:20px;
}

#promotion-single .right-column {
	float:right;
	margin-bottom:30px;
	padding-left:8px;
	width:380px;
	padding-right:20px;
	
}
#promotion-single h2 {
	color:#709F16;
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:10px;
}
#promotion-single .imagen {
	padding:10px 10px 10px 0px;
}
#promotion-single .description {
	margin:10px;
}

#promotion-single .description p {
	margin-bottom: 10px;
}

#promotion-single .promotion-menu a{ 
	text-decoration:none; 
	color:#666;
}
#promotion-single .promotion-menu a:hover{text-decoration:underline;}

#promotion-single .promotion-menu ul{
	padding:35px 0px 15px 0px ;
	width:380px;
}
#promotion-single .promotion-menu li{
	float:left;
	font-size:1.1em;
	list-style:none;
	display:block;
	background:url(../img/ico-prom-item-menu.gif) no-repeat 0px 5px;
	margin:0px;
	padding:0px 6px 15px 13px;
	width:171px;
	height:30px;
}

/*
* Planos de la promoci�n
*/
#promotion-content{
	clear:both;
}
.ubication{ 
	color: #004460;
	padding-left:245px;
	font-size:1.45em;position:relative;}
	
#planos-selector{
	margin:15px 0px 10px 8px;
	width:204px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-bottom:110px;
	background-color:#f5f5f5;
	 float:left;	
}
#planos-selector[id]{
    margin:15px 0px 10px 16px;
}

#planos-single{
    border: 1px solid #cccccc;
    padding:30px 15px;
	width:456px;
	float:right;
	margin:15px 20px 15px 20px;
}
#planos-single[id]{
    padding: 30px 8px;
}
.item-promotion{
    padding:14px 0px 0px 34px;
   
}
.item-promotion li{
list-style-image:url(../img/ico-item-square.gif);
padding:3px 0px 3px 0px;
color:#709f16;
font-weight:bold;
}
.item-promotion li a{
color:#666;
font-weight:normal;
}
.item-promotion li a:hover{
color:#708f16;
font-weight:normal;
text-decoration:none;
}

.item-promotion h2{
	color: #004460;
	font-size:1.1em;
    padding-bottom:3px;
	text-transform:uppercase;
}
#planos-single .imagen-plano{
text-align:center;
padding-bottom:30px;}

#planos-single h3{color: #004460;}

/*
* Memoria de las calidades y entorno
*/
.memory-item{}

.memory-views, .entorno-views{
    margin:50px 0px 15px 10px !important;
	margin:-70px 0px 0px 5px;
	width:214px;
	height:auto;
	float:left;
}
.entorno-views{ 
	text-align:center;  
	margin:50px 0px 30px 10px !important;
	margin:-70px 0px 0px 5px;
	}

.memory-views .image,.entorno-views .image{ 
	float: right;
	width:107px;
	height:107px;
	text-align:center;
	
}
.entorno-views .image{
	width:214px;
	height:150px;
	text-align:center;
}

.memory-views .image span, .entorno-views .image span{
	display:block;
}

.memory-views .image span[class],.entorno-views .image span[class]{
	display: table-cell;
	vertical-align:middle;
}
.entorno-views .image span{text-align:center;}

.memory-views .photo, .entorno-views .photo{ 
	text-align:center;
	border: 1px solid #ccc;
	width:100px;
	font-size:98px;
	height:100px;
}
.entorno-views .photo{	
	width:214px;
	height:150px;
	font-size:152px; /*queda centrada con los bordes*/
}
.memory-views .image-name, .entorno-views .image-name{ 
	padding-top:10px !important;
	color:#666;
	text-transform:uppercase;
	text-decoration:underline;
	font-size:1.1em;
	text-align:left;}


.memory-description{  
    padding:15px 0px 10px 0px;
    width:486px;
	float:right;
	margin:0px 20px;
}
.memory-description h3{ 
	font-size:1.1em;
	text-transform:uppercase; 
	color:#709f16;
	padding-bottom:8px;
	border-bottom:1px solid #ccc;}
	
.memory-description .description {
	padding-top:10px;
}
/*
*Memoria de calidades
*/
div#planos-gallery{
	margin-left:15px;
	margin-top:14px;
}
div#planos-gallery div.image span.thumb{
	display:block;
	padding:5px;
	height:130px;
	border:1px solid #CCC;
	font-size:130px;
	text-align:center;
}
div#planos-gallery div.image[class] span.thumb{
	display:table-cell;
	vertical-align:middle;	
}
div#planos-gallery div.image{
	margin-right:12px;
	float:left;
	width:170px;
	height:180px;
}
div#planos-gallery div.image span.desc{
    padding:7px 3px ;
	float:left;
}

/*
*Lista de viviendas
*/
div#promotion-viviendas-list table{
	width:710px;
	margin:0px 18px;
	border-collapse:collapse;
	font-size:1.1em;
}
div#promotion-viviendas-list table tr.zebra{
	background:#F0F0F0;
}
div#promotion-viviendas-list table td{
color:#666666;
padding:2px 0px 4px 0px;
}
div#promotion-viviendas-list table tr.header{
	border-bottom:1px solid #709F16;
}
div#promotion-viviendas-list table tr.header th{
	padding-bottom:10px;
}
div#promotion-viviendas-list table th{
	color:#709F16;
	font-weight:normal;
	text-align:left;
}
div#promotion-viviendas-list table th,div#promotion-viviendas-list table td{
	padding-left:14px;
	vertical-align: top;
}
div#promotion-viviendas-list table td.number{
	width:95px;
}
div#promotion-viviendas-list table td.tipo{
	color:#004460;
	text-transform:lowercase;
}

.promotion-viviendas-selector{
	margin:11px 20px 20px; 
	background-color:#f0f0f0; 
	padding:11px 20px 22px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	
	}
	
.promotion-viviendas-selector h3 {
	text-transform:uppercase; 
	color: #709f16; 
	float:left; 
	padding-right:10px;}
	
.promotion-viviendas-selector ul{
display:inline;}

.promotion-viviendas-selector li{
		float:left;
		width:18%;
		padding-bottom:5px;
		font-size:1.1em;
		font-weight:bold;
		color:#004460;
}

.promotion-viviendas-selector li a{color:#666; font-weight:normal;}	
.promotion-viviendas-selector li a:hover{text-decoration:none; color:#004460;}	


/*
*
* Las promociones: Provincias 
*/
.provincias{
	margin-top:25px;
	padding-top:17px;
}
.provincias .header {
	background-color:#fff;
        border-bottom:1px solid #669900;
		margin-bottom:7px;
}
.provincias .header span.link-item{
	display:block;
	float:right;
	width:200px;
	text-align:right;
	margin-top:-17px;
}
.provincias .header h2{
        float:left;
        padding:2px 5px;
        font-size:0.9em;
        margin-top:-17px;
        text-transform:uppercase;
		font-weight:normal;
		color:#fff;
		background-color:#669900;
}
.provincias .provincias-area{ 
        font-size:1.1em;
        line-height:1.3em;
       	color:#004460;
        text-decoration:none;
		font-weight:bold;
		display:inline;
	}
.provincias .provincias-area a{ 
        color:#666;
		font-weight:normal;
}
.provincias .provincias-area a:hover{ 
        color:#004460;
		font-weight:normal;
		text-decoration:none;
}

.provincias .item-provincia{
        float:left;
        width:18%;
		padding:3px 0px 0px 14px;
}

.tags { 
	margin-top: 10px; 
	padding:10px 8px 0px 5px; 
	border-top:1px solid #999999;
	white-space:nowrap;
}
.tags .tag-nombre { 
	color:#709f16; 
	font-weight:bold;
	text-transform:uppercase;  
	float:left;
	font-size:0.9em;
	padding-right:8px;
}
.tags .tag-item {
        display:inline;
		padding-right: 10px;
        float:left;
		color:#004460;
        text-decoration:none;
        font-weight:bold;
}
.tags .tag-item a{ color:#666; font-weight:normal; }
.tags .tag-item a:hover{ color:#004460; font-weight:normal; text-decoration:none;}
.counter{color:#666; font-weight:normal;}

/*mapa de google maps*/

div#map {

	position:absolute;
	text-align:right;
	margin:auto;
	top:236px;
	z-index:2;
	width:690px;
	height:690px;
	background-color:#000;
	border:30px solid #BCBCBC;
}
div#map{
	
}
#mapCloseLink{
	position:absolute;
	display:block;
	width:23px;
	height:22px;
	margin:6px;
	text-indent:-4000px;
	text-align:right;
	background:url(../img/botonCerrar.gif);
	z-index:2;
	top:236px;
	margin-left:725px;
}

/*boton de cerrar en el mapa*/
 #map{

 }

/*
* Estado de las promociones
*/
#promotion-state-view{
	background-color:#F5F5F5;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	float:left;
	margin:15px 5px 10px 16px;
	padding:15px;
	width:267px;
}

#promotion-state-description{
	border:1px solid #CCCCCC;
	float:right;
	width:397px;
	margin:15px 17px 10px 16px;
}

#promotion-state-description .image{
text-align:center;
}

#promotion-state-description .state-image{
	padding:10px 0px 20px 10px;
}

#promotion-state-view #title {
	text-transform:uppercase;
	color:#709f16;
}

#promotion-state-view #title h2{
	float:left;
	width:60px;
	margin-bottom:-10px;
}
#promotion-state-view #title[id] h2{
	margin-bottom: 2px;

}
#promotion-state-view #barra {
	float:left;
	width:49px;
	padding-top:10px;
	clear:both;
}
#promotion-state-view .state-item {
	float:right;
	width:200px;
	color:#004460;
	margin:0px 0px 6px 0px;
}
.state-item .actual-state {
	float:left;
	width:30px;
	text-align: right; 
	color:#709f16;
}
.state-item .name {
	float:left;
	width:120px;
	text-align:left;
	font-weight:normal;
}

.state-item .name a{
	color:#666;
	font-weight: normal;
}
.state-item .selected a{
	font-weight:bold;
	text-decoration:none;
	color:#004460;
	display:block;
}
.state-item .name a:hover{	
	text-decoration:none;
	color:#004460;
}

.state-item .open {
	float:left;
	width:38px;
	text-align:center;
	
}
.state-item .a3{
background: url(../img/ico-construido-big.gif) no-repeat center;
}
.state-item .a{
background: url(../img/ico-no-construido-big.gif) no-repeat center;
}

.state-item .a2{ 
background: url(../img/ico-en-construccion-big.gif) no-repeat center;
}

.state-item .a1{ 
background: url(../img/ico-en-construccion-big.gif) no-repeat center;
}
.state-item .closed {
	float:left;
	width:38px;
	text-align:center;
	background: url(../img/ico-construido-big.gif) no-repeat center;
}
.state-item .none {
	float:left;
	width:38px;
	text-align:center;
	background: url(../img/ico-no-construido-big.gif) no-repeat center;
}
.state-images{
	border:1px solid #CCC;
	float:right;
	width:398px;
	padding:2px;
	margin-right:20px;
	margin-top:15px;
}
div#getRight{
	margin:0px 15px 300px;
}
div.reservar-vivienda-content{
	padding-left:225px;
}
div.reservar-vivienda-content p.bodytext{
	font-size:1em;
	width:395px;
}
div#firstimage{
	text-align:center;
	
	height:320px;
}
div.vivienda-info{
	font-size:1em;
	padding-top:8px;
	padding-bottom:20px;
	padding-right:15px;
}

div.vivienda-info hr{
	font-size:1px;
	height:1px;
	border:0px;
	border-bottom:1px solid #999;
}
#prevLink
,#nextLink
{
	background:#679901;
	color:#FFF;
	padding:5px 1px;
	margin:0px 3px;
	text-decoration:none;
	font-weight:bold;
}
div.browse-links{
clear:both;
	margin-top:10px;
	border:0px;
	text-align:right;
	margin-right:14px;
	
}
div#number-browse-links{
	display:inline;
	font-weight:bold;
	font-size:0.9em;
}
div.item-promotion-states-selector{
margin-bottom:340px;
}
span#imageDescription{
display:block;
font-weight:normal;
margin-left:14px;
}

div#header div.telefono-902{
position:relative;
float:right;
font-size:1.0em;
top:-70px;
color:#004460;
}
div#header div.telefono-902 strong{
	font-size:1.3em;
}
div#promotora-div{
	border:1px solid #CCC;
	padding:5px;
	position:absolute;
	top:230px;
	background:#FFF;
}
div#en-oferta-div{
	float:right;
	position:relative;
	top:0px;
	right:12em;
}
/*ie 6*/
* html div#en-oferta-div{
		top:25px;
}
/*ie 7*/
*+html div#en-oferta-div{
		top:25px;
}

.center { text-align: center; }